/* -- This is the place to add your own style modifications without touching the original styles -- */

body { }

.entry p a {
	text-decoration: underline;
	}


#spacer {
	height:10px;
	}

#print {
	float:left;
	width: 100%;
	margin: 5px 0 10px 0;
	clear: none;
	}
#print img {
	float:left;
	margin: -2px 5px 0 0px;
	}

#churchstreet {
    border: 2px solid #035B37;
    background: url('http://www.catholiclane.com/wp-content/themes/wp-mediamag-prem/images/churchstreet.jpg') bottom left no-repeat;
	background-color: #E3E8DF;
	min-height: 250px;
    margin: 0 0 10px 0;
	width: 100%;
	}

#stationchurches {
    border: 2px solid #5e1489;
    background: url('http://www.catholiclane.com/wp-content/themes/wp-mediamag-prem/images/stationchurches.png') top left no-repeat;
	background-color: #a07cc3;
	min-height: 75px;
    margin: 0 0 10px 0;
	width: 100%;
	}

.stationchurchitem h4 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 45px 0 0 30px;
	}

.stationchurchitem h4 a {
	font-weight: bold;
	text-decoration: underline;
	}

#cscol1 {
	margin: 0 0 0 25px; 
	width: 285px;
	float:left;
	}

#cscol2 {
	float:left;
	width: 230px;
	margin: 0 0 0 8px;
	}

#churchstreet img {
	padding: 12.5px;
	float: left;
	}

.churchstreetitems {
	}

.churchstreetitems h3 {
	margin: 12.5px 0 0 0;
	font-size: 16px;
	color: #000000;
	}

.churchstreetitems h4 {
	font-size: 12px;
	color: #000000;
    margin: 0 0 0 5px;
	}

.churchstreetitems h4 a {
	color: #035B37;
	}

li#php_widget-9 ul a, a:link {
	list-style-type: none;
	color: #ffffff;
	border-bottom-style: none;
	}

li#php_widget-9 ul a:hover {
	color: #ffffff;
	text-decoration: underline;
	}


li#php_widget-9 li {
	list-style-type: none;
	border-bottom-style: none;
	background-image: none;
	font-size: 9px;
	}


/* -------------------[ Footer Widgets ]------------------- */

#footer-widgets {
	clear: both;
	margin: 30px auto 0;
	padding:20px 0 10px;
	width:920px;
	border-top:medium double #ddd;
	}

#footer-widgets ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#footer-widgets ul ul {
	margin: 0;
	padding: 0;
	}

#footer-widgets ul ul ul {
	margin: 0;
	padding: 0;
	}

#footer-widgets ul ul ul ul {
	margin: 0;
	padding: 0;
	}

#footer-widgets .widget {
	overflow:hidden;
	list-style-type: none;
	margin: 0 0 10px;
	padding:0;
	}

#footer-widgets .widget li {
	list-style-type: none;
	margin: 0;
	border:0;
	padding: 5px 0px 5px 17px;
	background:transparent url(images/arrowgray.gif) 2px 9px no-repeat;
	border-bottom:1px dotted #ccc;
	}

#footer-widgets .widget li li {
	background-image:none;
	border:0;
	padding: 1px 0;
	}

#footer-widgets .widget li li:hover {
	background-image:none;
	}

#footer-widgets .widget li li li {
	padding-left: 10px;
	}

#footer-widgets .textwidget {
	margin: 0;
	padding:0;
	}

#footer-widgets .widget#tag-cloud ul { }

#footer-widgets .widget#tag-cloud ul.wp-tag-cloud {	padding: 9px; }

#footer-widgets .widget#tag-cloud li {
	border:0;
	float:none;
	display:inline;
	padding: 0;
	margin: 0 5px 0 0;
	background:transparent;
	background-image: none;
	line-height:2em;
	}

#footer-widgets .widget#tag-cloud li a {
	padding:0;
	background:transparent;
	background-image: none;
	}

#footer-widgets .widget select {
	width:160px;
	margin: 0;
	}

#footer-widgets .footer-widget1 {
	float:left;
	width:100%;
	margin: 0 20px 0 0;
	overflow:hidden;
	}

#footer-widgets .footer-widget2 {
	float:left;
	width:270px;
	margin: 0 20px 0 0;
	overflow:hidden;
	}

#footer-widgets .footer-widget3 {
	float:left;
	width:160px;
	margin: 0;
	overflow:hidden;
	}

#footer-widgets .footer-widget4 {
	float:right;
	width:160px;
	margin: 0;
	overflow:hidden;
	}

#footer-widgets .widget_flickrRSS img {
	margin: 0 5px 5px 0;
	background: #fff;
	padding: 2px;
	width:75px;
	height:75px;
	border:1px solid #ddd;
	background:#fff;
	}
	
/* = = = = = = = = = = = = MENU STYLING = = = = = = = = = = = = = = = = = */

.menu-item{ border-right: 1px solid #fff; border-bottom: 1px solid #fff;}
.menu-item-10 { border-bottom: none; }
.menu-item-311 { border-bottom: none; border-right: none;}
.menu-item-320 { border-bottom: none; border-right: none;}
.menu-item-18 { border-bottom: none; }
.menu-item-26 { border-bottom: none; }
.menu-item-25 { border-bottom: none; }
.menu-item-62 { border-bottom: none; border-right: none;}
.menu-item-63 { border-bottom: none; border-right: none; }
.menu-item-64 { border-bottom: none; border-right: none; }
.menu-item-162 { border-bottom: none; border-right: none;}
.menu-item-12 { border-bottom: none; border-right: 1px solid #fff;}
.menu-item-163 { border-bottom: none; border-right: 1px solid #fff;}
.menu-item-160 { border-bottom: none; border-right: 1px solid #fff;}
.menu-item-156 { border-bottom: none; border-right: 1px solid #fff;}
.menu-item-149 { border-bottom: none; border-right: 1px solid #fff;}
.menu-item-1110 { border-bottom: none; border-right: 0px solid #fff;}
.menu-item-1659 { border-bottom: none; border-right: 0px solid #fff;}
.menu-item-2026 { border-bottom: none; border-right: 0px solid #fff;}
.menu-item-2465 { border-bottom: none; border-right: none;}
.menu-item-24831{ border-right: none; border-bottom: none; }
.sub-menu { border-right: none; width: 100%;}

#signin {
	float: left;
	width:150px;
	margin: 0 -250px 0 0;
	}

#signin ul li {
 	font-size:9px;
	}

.recent-photos { font-family: Futura; Helvetica; Arial; sans-serif; text-transform: uppercase;}
.archive-title { text-transform: uppercase; font-weight: bold; font-family: Futura, Helvetica, Arial, sans-serif;}

#rounded-top {background: url('http://www.catholiclane.com/wp-content/themes/wp-mediamag-prem/images/round-top.png') top left no-repeat; width:960px height: 4px;

/* ---------[ Slideshow ]--------- */

#slideshow2 {
	position:relative;
	margin: 0 auto;
	padding:0;
	overflow:hidden;
	width:990px;
	background:transparent;
	height:210px;
	}

#slideshow2 ul { 
	list-style-type:none;
	margin: 0;
	padding:0;
	}

#slideshow2 .videobutton a {
	width:50px;
	height:50px;
	display:block;
	}

#slideshow2 img.post_thumbnail {
	background:#fff;
	border:1px solid #ddd;
	padding:2px;
	float:none;
	margin: 0 auto;
	width:294px;
	height:194px;
	display:block;
	}

#slideshow2 .feature-entry {
	z-index:999;
	position:absolute;
	background:#000;
	color:#fff;
	top: 147px;
	left:3px;
	width:274px;
	height:30px;
	padding: 10px;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	}

#slideshow2 .feature-entry a {
	color:#fff;
	}

#slideshow2  #feat-banner {
	position:absolute;
	top:0;
	left:395px;
	background:transparent;
	width:200px;
	height:77px;
	z-index:999;
	background:url(images/featured.png) top left no-repeat;
	}

#slideshow2 h2 {
	text-align:center;
	color:#000;
	margin: 0;
	padding:0;
	font-size:10pt;
	line-height: 1.2em;
	letter-spacing:0;
	}

#slideshow .podcast-feature-entry {
	z-index:999;
	position:absolute;
	background:#000;
	color:#fff;
	top: 147px;
	left:3px;
	width:125px;
	height:125px;
	padding: 10px;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	}

#slideshow .podcast-feature-entry a {
	color:#fff;
	}